» Ubuntu » パッケージ

Error

two or more packages specified (gforth-common raring)